List metadata for latest uninstall tokens per agent policy

Base URL
https://{kibana_url}
  • GET /api/fleet/uninstall_tokens
  • GET /s/{space_id}/api/fleet/uninstall_tokens
Auth

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Query parameters

perPage integer · min: 5 · default: 20

The number of items to return

page integer · default: 1
policyId string

Partial match filtering for policy IDs

Responses

OK

application/json
items object[] required
created_at string required
id string required
policy_id string required
page number required
perPage number required
total number required

Generic Error

application/json
error string
message string
statusCode number
Base URL
https://{kibana_url}